clear;clc;

cd /home/subhadip/Autism_AnatNet/austistic_study/Diffusion_Analysis/90_regions

files=dir('aal90*.nii');

volume(1:length(files),1:90)=zeros;

for l=1:length(files)
    
    chk=load_untouch_nii(files(l).name);
    data=chk.img;
    
    for m=1:90
    temp=find(chk.img==m);
    vox_numbers=length(temp);
    volume(l,m)=vox_numbers;
    end
    
end
size(volume)
save('/home/subhadip/Autism_AnatNet/austistic_study/Diffusion_Analysis/90_regions/aalROI_voxnumbers_Normalsubj.txt','volume','-ascii');